.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0918e808-026d-ecd2-9e66-c3cf1cc2aae7 {
position: relative;
}.lfr-layout-structure-item-34ab6a29-33b1-dc81-e2bc-903f354aaab4 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e {
max-width: 393px;
margin-left: auto;
margin-right: auto;
}

.lfr-layout-structure-item-6fea47fe-7b71-d1c6-9e95-0d800dfc530e .col{
align-self: center;

}.lfr-layout-structure-item-d0b6b6e7-348b-aa85-cc12-a00b4312b152 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-d0b6b6e7-348b-aa85-cc12-a00b4312b152 {
position: relative;
}.lfr-layout-structure-item-5989e228-6ca7-ac82-fd4e-0e5ce021a1f5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca868fd7-1baf-3882-815c-d60b13a10967 {
text-align: center !important;
}
.lfr-layout-structure-item-ca868fd7-1baf-3882-815c-d60b13a10967 h5 {
font-size: 18px;
font-weight: 400;
line-height: 27px;
text-align: center;

}.lfr-layout-structure-item-28c490b2-a4e3-fea8-9a2f-daf87bf8eec2 {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-d0d089e6-a04d-d042-c332-8124df873cf6 {
position: relative;
}.lfr-layout-structure-item-1844d954-43a4-17ed-a443-8f3dd5bcc2f3 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-98c1a96b-db88-4f16-8ee1-147259804427 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-98c1a96b-db88-4f16-8ee1-147259804427 #gestao .btn {
background-color: #F3F3F3;
color: #081B2F;
}.lfr-layout-structure-item-f9f78737-406b-3b32-61c3-9396eec1cbda {
text-align: center;
}
.lfr-layout-structure-item-f9f78737-406b-3b32-61c3-9396eec1cbda img {
    max-width: 145px;
height: 80px;
}